/* Main menu */

.mainMenuSubItemSB{
    font-family: Verdana, Times;
    font-size: 9pt;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    color: #FFFFFF; /* #993300; */
}

.mainItemB{
    /*font-family: Verdana, Times;*/
    font-size: 1rem;
    font-weight: bold;
    /*font-variant: small-caps;*/
    /*letter-spacing: 3;*/
    color: #FFFFFF; /*#FFFFDA #FFDAFF*/
    margin-top: 0em;
    margin-bottom: 0.1em;
    line-height: normal;
    color: #021331 !important;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.mainMenuCardTitle {
    background: none;
    color: black;
}

.mainMenuBlock1 {
    /*background: #d9231a;*/
    border-color: var(--secondary-color);
}

.mainMenuBlock1 .card-body {
    /*background: white;*/

}

.card-body .ccc {
    font-size: 0.9rem;
}

a.btn-secondary {
    background: var(--secondary-color);
}



/*News*/


.news-block-body a {
    font-size: 0.9rem;
}

.news-block-nav a.nav-link {
    background-color: var(--secondary-color);
    color: white;
}

.news-block-nav a.nav-link.active {
    background-color: var(--primary-color);
    color: white;
}

.news-block-nav, li.nav-item {
    flex-grow: 1;
    text-align: center;
}